data_criacao: "14.02.2024 - 12:10"
título: "Alteração Especificações Cliente"
resumo: |
  
conversa: |
  usuário:
    

  usuário:
    Tenho um prompt para Stable Diffusion XL.
    Preciso alterá-lo para que inclua novas especificações do cliente.
    Vc pode ajudar?

  assistente:
    